
<!--default page css-->
.teams{	
display:inline-block !important;

 }
 .sidebar-menu
 {
	 border:0px solid #000; width:250px; min-height:200px; float:left;
 }
 .sidebar-div
 {
	 border:1px solid #E4E4E4; height:auto; width:230px; margin-top:15px; border-radius:8px;
 }
 .sidebar-heading
 {
	 height:28px; background:#4566B2; color:#fff; font-size:15px; text-align:center; vertical-align:middle;
 }
 .sidebar-heading span
 {
	 position:relative; top:8px;text-shadow: 1px 1px 0 #666;
 }
 
 .sidebar-menu-link
 {
	 padding:8px; border-bottom:1px dotted #E4E4E4;
 }
 .sidebar-menu-link a
 {
	 color:#036;
	 font-weight:bold;
	 font-size:13px;
 }
  .sidebar-menu-link :hover
 {
	 color:#666;
	 text-decoration:underline;
 }
  .sidebar-menu-link:last-child
  {
	  border:none;
  }
  
  .default-intro
  {
	  border:1px solid #E4E4E4; background:none; min-height:300px; width:770px; float:right; padding:0px;
  }
  
  .default-intro-heading
  {
	  height:28px; background:#4566B2;border-top-left-radius:inherit;
      border-top-right-radius:inherit; color:#fff; vertical-align:text-bottom;text-shadow:1px 1px 0 #333; font-size:15px;
  }
   .default-intro ul li
   {
	   list-style:circle;
	   margin-left:20px;
	   color:#666;
	   line-height:25px;
	   font-size:14px;
   }
  
  
  .default-intro-heading span
  {
	  position:relative; top:10px; left:10px;
  }
  
  .contact-main-div
  {
	 border:0px solid #000; min-height:200px; height:auto; margin-bottom:20px; display:inline-block; 
  }
  
  .contact-left-div
  {
	  float:left; width:600px; border:0px solid #930;
  }
  
  .contact-box
  {
	  border:1px solid #E4E4E4; min-height:200px;border-radius:10px; font-size:24px;box-shadow: 10px 10px 10px #888888;
  }
  .contact-box-heading
  {
	 height:40px; background:#4566B2; border-top-left-radius:10px; color:#fff; border-top-right-radius:10px; 
  }
  .contact-box-heading span
  {
	  position:relative; left:10px; top:8px;
  }
  
  .contact-info
  {
	  border-bottom:1px dotted #E4E4E4; padding:10px; color:#666; font-size:15px;
  }
  .contact-info-heading
  {
	  font-weight:bold; color:#4566B2; font-size:14px;
  }
  .contact-info-desc
  {
	  font-size:13px; margin-top:10px;
  }
  
  .contact-right-div
  {
	  float:right; width:320px; margin-left:30px; border:3px solid #E4E4E4; height:300px;
  }
  
  .news_div
  {
	  border:1px solid #C7C7C7; width:310px; float:right; height:298px; border-radius:5px; margin-right:10px;
  }
   .news_more
  {
	 margin-top:24px;font-size:13px;font-weight:bold;float:right; color:#0397D6
  }
  .news-div-heading
  {
	  width:inherit; height:28px;background:#4566B2; color:#fff; font-size:15px; vertical-align:text-bottom; text-align:center; line-height:30px;
  }
  .news-info
  {
	  border:0px solid #000; display:inline-block; border-bottom:1px dotted #E9E9E9;
  }
  .news-info-date
  {
	  border:2px solid #3385AD; width:60px;margin-top:10px; height:50px; margin-bottom:10px; float:left; border-radius:5px; margin-left:5px;box-shadow:2px 2px  20px #66A3C2 inset; color:#000; text-align:center;
  }
  
    .news-info-date span
	{
		font-weight: bold; font-size:18px;
	}
	.news-detail
	{
		width:230px; border:0px solid #CC0; height:inherit; float:right;margin-top:10px; margin-left:5px; font-size:13px; line-height:1.5
	}
  .box
  {
	  border:1px solid #E4E4E4; height:180px;border-radius:5px; font-size:24px; text-align:center; vertical-align:middle;
  }
   .box_more
   {
	   float:right;font-size:13px;font-weight:bold;float:right; color:#0397D6;margin-top:10px;
   }
   
  
  .box-heading
  {
	  height:28px; background:#4566B2; color:#fff; font-size:15px; line-height:30px; text-align:center;
  }
  .box-data
  {
	  font-size:14px; text-align:left; border-bottom:1px dotted #E4E4E4
  }
  .poll-button
  {
	  width:80px; height:30px; background:#4566B2; color:#fff; border:none; border-radius:5px; margin-top:10px; float:right; cursor:pointer;
  }
  .vistor-data
  {
	  font-size:14px; text-align:left; border-bottom:1px dotted #E4E4E4; display:inline-block;
  }
  .visitor-img-div
  {
	  width:150px; float:left;
  }
  .visitor-img
  {
	  position:relative; top:3px;margin-right:5px;
  }
  .visitor-right
  {
	  width:73px; float:right;
  }
  
  .deafult-right-div
  {
	  border:0px solid #663; width:770px; float:right; display:inline-block;
  }
  .main-deafult-right-div
  {
	border:0px solid #663; width:75%; float:right; display:inline-block;  
  }
  
  
  .member_table
  {
	  border:1px solid #38569c;
	  width:100%;
	  height:100%;
	  display: table;
	  margin:0px;
	  border-collapse:collapse;
	  padding:0px;
	  
  }
   .member_table th
     {
	  background:#4566B2;
      color:#fff;
	  font-weight:normal;
	  border:none;
	  height:30px;
	   border:1px solid #38569c;
	    padding-left:10px;
    }
	
   .member_table td:first-child
   {
	   width:22%;
   }
	
  .member_table td
  {
	  text-align:left;
	  height:auto;
	  width:38%;
	  padding-top:10px;
	  vertical-align:top;
	  padding-left:10px;
/*	  min-height:500px;
*/	  display:table-cell;
  }
  
  
   .table
  {
	  border:1px solid #E4E4E4;
	  width:770px;
	  margin:20px auto;
	  border-collapse:collapse;
  }
   .table th
     {
	  background:#4566B2;
      color:#fff;
	  font-weight:normal;
	  border:none;
	  height:30px;
	   border:1px solid #38569c;
	   text-align:left;
	   padding-left:10px;
    }
   
	
  .table td
  {
	  text-align:left;
	  height:40px;
	/*  border:1px solid #38569c;*/
	  border:1px solid #E4E4E4;
	  padding-top:10px;
	  vertical-align:top;
	  padding-left:10px;
  }
  
  .view_details
  {
	  width:80px; height:30px; margin:5px auto; line-height:30px; 
	  border: 1px solid #293c68; background: #6683c4; color:#fff;
      webkit-border-radius: 5px;
	 -moz-border-radius: 5px;
	 -ms-border-radius: 5px;
	 -o-border-radius: 5px;
	  border-radius: 5px;
	  margin-bottom:10px;
	  background: -moz-linear-gradient(top, #6683c4 0%, #4566b2 100%);
	  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6683c4), color-stop(100%, #4566b2));
	  background: -webkit-linear-gradient(top, #6683c4 0%, #4566b2 100%);
	  background: -o-linear-gradient(top, #6683c4 0%, #4566b2 100%);
	  background: -ms-linear-gradient(top, #6683c4 0%, #4566b2 100%);
	  background: linear-gradient(top, #6683c4 0%, #4566b2 100%);
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@top-color', endColorstr='@bottom-color', GradientType=0);
  }
    .view_details a
	{
		color:#fff;
	}
	.job_div
	{
		border:1px solid #E4E4E4; width:750px; height:auto; margin:20px 0px;float:left;
	}
	
	
	.jobs_details
	{
		height:30px; background:#4566B2; color:#fff; line-height:30px; text-align:center;
	}
	
	.detail_table
	{
		border-collapse:collapse;
		border:0px solid #E4E4E4;
		width:750px;
		table-layout:fixed;
	}
	
	.detail_table td
	{
		height:45px;
		 border-right:1px solid #E4E4E4;

		
	}
	.detail_table tr
	{
	  border-bottom:1px solid #E4E4E4;	
	}
	
	.detail_table th
	{
		height:45px;
		color:#069;
		font-weight:bold;
		text-align:left;
		width:161px;
		padding-left:10px;
	}
	.detail_table td:last-child
	{
		height:auto;
		
	}
	.detail_table tr:last-child
	{
		border-bottom:none;
	}
	
	.partner_div
	{
		border:1px solid #E4E4E4; height:600px; width:300px;border-radius:5px; font-size:24px; float:right; margin-bottom:15px;
	}
	.partner_link
	{
		font-size:13px;font-weight:bold;float:left;position:absolute;top:95%; margin-left:31px; 
	}
	
	.office_div
	{
		border-right:1px solid #E4E4E4; width:238px; height:135px; float:left;
	}
	
	.office_div:nth-child(3n+0)
	{
		border-right:none;	
	}
	
	.office_heading
	{
		font-size:18px; font-weight:bold; text-align:left; margin:5px 0px 5px 5px; text-decoration:underline; color:#069
	}
	.office_info
	{
		font-size:13px; text-align:left; line-height:1.5; margin-left:5px;
	}
	.office_link
	{
		font-size:12px; margin-left:620px; font-weight:bold;
	}
  <!--Office Details-->
  
   .image_wrapper
   {
	   width:500px; height:200px; margin:10px 0px 5px 10px; border:5px solid #E4E4E4;
   }
   
   .detail_wrapper
   {
	   margin:0px 10px;
   }
   
   
   
   
   .status_bar
   {
	   display:inline-block; width:90%;
   }
  
   .status_bar_heading
   {
	   font-weight:bold;text-align:left;font-size:13px; color:#069;
   }
   .like_status_div
   {
	   border:1px solid #060; width:100%; height:15px; float:right;
   }
   .like_status
   {
	   height:inherit; background:#066;
   }
   .percent
   {
	 float:right; position:relative; font-size:14px; font-weight:bold; bottom:16px; left:50px;  
   }
   
   .best_status_div
   {
	   border:1px solid #CC0; width:100%; height:15px; float:right;
   }
   .best_status
   {
	   height:inherit; background:#CC0;
   }
    .imp_status_div
   {
	   border:1px solid #f00; width:100%; height:15px; float:right;
   }
   .imp_status
   {
	   height:inherit; background:#f00;
   }
   .status_info_div
   {
	   border:0px solid #603; width:90%; display:inline-block;
   }
   .percent_bar
   {
	   float:left; font-size:12px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#069; line-height:30px
   }
   #status_show
   {
	   overflow:auto; display:inline-block;width:100%; height:150px;
   }
   
   .voting_message
   {
	   font-size:12px;width:150px; right:30px;color:#BA1223;
   }
   
   .slider_text_div
   {
	   border:1px solid #ccc; width:600px; height:35px; position:absolute; top:264px; width:inherit;/*background: rgba(255,255,255,1);*/ background-color:#4566B2;
/*background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=1 );opacity:0.1;*/ 
   }
   
   .slider_text
   {
	   padding-top:20px; position:relative; font-family:Arial, Helvetica, sans-serif !important; bottom:30px; color:#fff; font-family:Arial, Helvetica, sans-serif; font-weight:bold;  opacity:1; line-height:1.5; font-size:12px; word-spacing:2px; left:10px;
   }
    .rri_more
   {
	   float:right;font-size:13px;font-weight:bold;margin-top:20px; position:relative; left:36px;
   }
    .rri_content
   {
	   margin-top:15px; float: left;
   }
   .vision_text
   {
	   text-align:left;
	   font-size:13px; line-height:1.5; margin-top:5px; margin-left:5px;
   }
    .branch_heading
   {
	   float:left ;font-size:16px; margin-left:20px; font-weight:bold; width:130px; color:#069; 
   }
   .offices_name
   {
	   float:left; font-size:14px; margin-right:10px;
   }
     .total_visitors
     {
	   width:200px; color:#fff; float:right;
   }
   .visitor_img
   {
	   position:relative; top:10px;
   }
   .rri_heading
   {
	   float:left;border-bottom:none; font-size:18px !important; text-decoration:none !important; margin-top:15px; margin-left:10px;
   }
   
   
	   .success_message{
		  
			margin-bottom: 20px;
			color: #069;
			font-size: 15px;
		 
		   }